local fn = _gn(0x3BCF567485E1971C)
--- This native doesn't work like [`SetWeatherTypeTransition`](#\_0x578C752848ECFA0C).
-- @param modifierName The name of a timecycle
-- @param transition The speed to transition to `modifierName`. Appears to be half-seconds (?)
function Global.SetTransitionTimecycleModifier(modifierName, transition)
	return _in2(fn, _ts(modifierName), transition)
end
